[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Bug 523547] virt-df doesn't pull correct dependencies



Please do not reply directly to this email. All additional
comments should be made in the comments box of this bug.


https://bugzilla.redhat.com/show_bug.cgi?id=523547





--- Comment #7 from Richard W.M. Jones <rjones redhat com>  2009-09-18 12:22:30 EDT ---
In F-11 and upwards, the old virt-df package is marked as a dead.package.
The new virt-df package (built as a subpackage of libguestfs) should
transparently replace it.

Hopefully you shouldn't have to do anything if we got the RPM rules
right (and if we didn't, then just 'yum install virt-df' should work).

-- 
Configure bugmail: https://bugzilla.redhat.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]